package com.ss.android.ugc.effectmanager.effect.listener;

import com.bytedance.covode.number.Covode;

public interface IIsTagNeedUpdatedListener {
    static {
        Covode.recordClassIndex(125366);
    }

    void onTagNeedNotUpdate();

    void onTagNeedUpdate();
}
